libdir=/usr/pkg/lib/ruby/vendor_ruby/3.3.0

Name: Ruby milter (deprecated)
Description: Ruby bindings for milter-client. This pc is deprecated. Use ruby-mitler-client instead.
Version: 2.2.7
Requires: milter-client = 2.2.7
